#
#Mon Feb 19 12:48:37 CET 2007
Name=Oracle One-Off Patch Installer
Custom_DESC_ALL=
COMPONENT_DESC_ALL=Oracle Installer para Parche Puntual (One-Off)
Custom_ALL=Personalizado
Description=Oracle Installer para Parche Puntual (One-Off)
group1_ALL=Necesario
